<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__res" kind="group">
    <compoundname>res</compoundname>
    <title>WHD Resource API</title>
    <innerclass prot="public" refid="structwhd__resource__source">whd_resource_source</innerclass>
    <briefdescription>
<para>Functions that enable WHD to download WLAN firmware, NVRAM and CLM BLOB on a particular hardware platform. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>